.form-wrapper{
    position: relative;
    padding-left: 2rem;
    padding-top: 1rem;
}
.form-wrapper .gform_wrapper{
    margin-top: 0rem !important;
}
.layout-contact  .gform_title {
    display: none;
}
.layout-contact  .title-wrapper {
    border-bottom: 1px solid #fff;
    width: fit-content;
}
.gfield input:focus {
    border: none;
}